/* Colour-Specific Styles for the Ballet */
@import "layout.css";
@import "common.css";

h3 {
color:#660000;
}

#rightbar,#leftbar {
background-color:#FFAAAA;
}

#header {
background-image: url(../template/brand_01.gif);
}

#curtain {
background-image: url(../template/brand_02.gif);
background-repeat: no-repeat;
}

#titlespace {
background-image:url(../template/red-bg.jpg);
background-color:#000000;
background-align:right;
background-repeat: repeat-x;
background-position: right;

}

#menuonespace {
background-color:#660000;
}

/* This is how an item from #menuone can appear selected 
#mnu1-2 {
background-color:#663300;
}
*/

#menutwospace {
background-color:#663300;
}

#leftbar ul {
border:1px solid #660000;
}

#bottomstripe {
height:0.3em;
background-color:#660000;
margin:0em;
padding:0em;
}

.themecolour {
color: #006600;
}


/* for the announcements of the front page */
li.announcetitle {
background-color:#FFAAAA;
/*font-size:smaller;*/
border-top:1px solid #660000;
border-right:1px solid #660000;
color:#660000;
}

li.announcement {
border-right:1px solid #660000;

}

.rightannouncements a, .headlines a {
color:#660000;
}


/* newsletter and email page form styles */
#newsletter {
margin:0em;
border:0em;
padding:0em;
width:25em;
}
#email {
margin:0em;
border:0em;
padding:0em;
}

#newsletter ul, #email ul {
list-style-type:none;
border:0em;
margin:0em;
padding:0em;
}

#newsletter li, #email li {
display:block;
border-bottom: 2px solid #660000;
padding:1em 0em 0em 0em;
float:left;
}

#newsletter li input, #newsletter li select, #email li input, #email li select, #email li textarea {
float:right;
margin-bottom:0.1em;
padding:0em;

}

#email li textarea {
width:22em;
height:10em;
}